Skip site navigation (1) Skip section navigation (2)

Re: pgadminII error in connecting to PostgreSQL Server

From: "Bender, Cheryl" <cbender(at)mriresearch(dot)org>
To: "dojie pornea" <dojiep(at)yahoo(dot)com>, <pgsql-admin(at)postgresql(dot)org>
Subject: Re: pgadminII error in connecting to PostgreSQL Server
Date: 2004-06-21 15:22:25
Message-ID: D5DB5D0D27171247AFEC9648EE98752F032125AA@KCEX2KV1.mri-kc.int (view raw or flat)
Thread:
Lists: pgsql-admin
Dojie;

Have you already tried the solution below (from archives)?

************************************************************************
******
Re: [pgadmin-support] pgAdmin II connection error

------------------------------------------------------------------------
--------

From: Dave Page 
Subject: Re: [pgadmin-support] pgAdmin II connection error 
Date: Wed, 20 Aug 2003 11:46:09 -0700 

------------------------------------------------------------------------
--------
Please try (re)installing the latest version of MDAC from
http://www.microsoft.com/data

Regard,s Dave.

> -----Original Message-----
> From: Czajka Ireneusz [mailto:[EMAIL PROTECTED] 
> Sent: 20 August 2003 13:37
> To: '[EMAIL PROTECTED]'
> Subject: [pgadmin-support] pgAdmin II connection error
> 
> 
> I try to use pgAdmin:
> pgAdmin II version 1.6.0 on windows 98
> 
> every try of connection gives me an error:
> 
> -- Error Information --
> 
> Description:  Class does not support Automation or does not support
> expected interface
> Number:               430
> Routine:              pgAdmin II:frmConnect.cmdConnect_Click
> 
> it doesn't matter what I put into 
> server, port, username, password  fields
> 
> I have server on Debian 3.0 woody, postgresql 7.2.1
> 
> Irek
> 
> 

 

Cheryl Bender

-----Original Message-----
From: pgsql-admin-owner(at)postgresql(dot)org
[mailto:pgsql-admin-owner(at)postgresql(dot)org] On Behalf Of dojie pornea
Sent: Monday, June 21, 2004 4:58 AM
To: pgsql-admin(at)postgresql(dot)org
Subject: Re: [ADMIN] pgadminII error in connecting to PostgreSQL Server


Hi!

I have already created database on my postgresql
server
and connected successfully using pgsql command on
linux machine. I've installed my pgadminII build 1.6
to windows 98 machine. My problem is that when I try
to connect using the said pgadmin it gives me an error
of "class does not support Automation or does not
Support expected interface"

What dows it mean? Can you help me?

Regards, 
dojie


		
__________________________________
Do you Yahoo!?
Yahoo! Mail - 50x more storage than other providers!
http://promotions.yahoo.com/new_mail

---------------------------(end of broadcast)---------------------------
TIP 1: subscribe and unsubscribe commands go to majordomo(at)postgresql(dot)org

pgsql-admin by date

Next:From: Carlos BenkendorfDate: 2004-06-21 16:09:24
Subject: UNDO
Previous:From: Jouneau LucDate: 2004-06-21 13:26:15
Subject: Re: Problem saving some characters

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group